{
  "advancement.bakery.eat_bread": "Mergulhe nas Delícias de Massa",
  "advancement.bakery.eat_bread.desc": "Coma Pão",
  "advancement.bakery.eat_pudding_slice": "Eca, gosma",
  "advancement.bakery.eat_pudding_slice.desc": "Coma uma fatia de Pudim",
  "advancement.bakery.eat_sandwich": "Lanche de Sanduíche",
  "advancement.bakery.eat_sandwich.desc": "Coma um Sanduíche",
  "advancement.bakery.find_wild_crops": "Colheitas Selvagens",
  "advancement.bakery.find_wild_crops.desc": "Encontre e colete Colheitas Selvagens",
  "advancement.bakery.get_all_baked_goods": "Faça Todos: Colete Todos os Doces!",
  "advancement.bakery.get_all_baked_goods.desc": "Crie e colecione todos os produtos de padaria",
  "advancement.bakery.get_all_caked_goods": "Mestre dos Cupcakes",
  "advancement.bakery.get_all_caked_goods.desc": "Crie e colecione todos os Cupcakes, Doces e Biscoitos",
  "advancement.bakery.get_all_cakes": "Mestre dos Bolos",
  "advancement.bakery.get_all_cakes.desc": "Crie e colecione todos os Bolos",
  "advancement.bakery.get_all_jams": "Hora da Geléia",
  "advancement.bakery.get_all_jams.desc": "Crie e colecione todas as Geléias",
  "advancement.bakery.get_everything": "Que Viagem Longa e Estranha Foi Essa",
  "advancement.bakery.get_everything.desc": "Crie e colecione todos os produtos de padaria",
  "advancement.bakery.get_yeast": "Levedura dos Seus Problemas, Não se Preocupe, Fique Feliz!",
  "advancement.bakery.get_yeast.desc": "Obtenha Levedura",
  "advancement.bakery.place_baker_station": "Vamos Começar a Cuidar!",
  "advancement.bakery.place_baker_station.desc": "Crie e coloque uma Estação de Preparação de Bolo",
  "advancement.bakery.place_bread_crate": "Festa do Pão",
  "advancement.bakery.place_bread_crate.desc": "Crie e coloque uma Caixa de Pão",
  "advancement.bakery.place_oat_crate": "Uma Bolsa Cheia de Aveia!",
  "advancement.bakery.get_misslilitu_biscuit": "Ela definitivamente não parece assim!",
  "advancement.bakery.get_misslilitu_biscuit.desc": "Obtenha um Biscoito MissLilitu",
  "advancement.bakery.place_oat_crate.desc": "Crie e coloque uma Bolsa de Aveia",
  "advancement.bakery.place_small_cooking_pot": "Delícias Pequenas: Criando uma Pequena Panela",
  "advancement.bakery.place_small_cooking_pot.desc": "Crie uma Pequena Panela e coloque-a",
  "advancement.bakery.place_stove": "Vamos Começar a Assar!",
  "advancement.bakery.place_stove.desc": "Crie e coloque um Fogão",
  "advancement.bakery.place_strawberry_crate": "Uma Bolsa Cheia de Morangos!",
  "advancement.bakery.place_strawberry_crate.desc": "Crie e coloque uma Bolsa de Morangos",
  "advancement.bakery.ride_a_boat_with_a_baker": "Aventura de Barco: Aventuras Compartilhadas",
  "advancement.bakery.ride_a_boat_with_a_baker.desc": "Compartilhe seu barco com um Padeiro Viajante",
  "advancement.bakery.root": "Bem-vindo à Padaria",
  "advancement.bakery.root.desc": "Obrigado por baixar e jogar Bakery",
  "advancement.bakery.spyglass_at_baker": "Isso é um GIGANTE?!",
  "advancement.bakery.spyglass_at_baker.desc": "Olhe para um Padeiro Viajante através de um Telescópio",
  "advancement.bakery.street_sign": "Entre!",
  "advancement.bakery.street_sign.desc": "Crie e coloque uma Placa de Rua",
  "advancement.bakery.use_bread_knife_on_strawberry_cake": "Bolo para Todos!",
  "advancement.bakery.use_bread_knife_on_strawberry_cake.desc": "Corte um Bolo de Morango",
  "advancement.bakery.use_bread_on_wall_display": "O pão mais vendido: Aquele!",
  "advancement.bakery.use_bread_on_wall_display.desc": "Coloque um pão em uma vitrine",
  "block.bakery.apple_jam": "Geléia de Maçã",
  "block.bakery.apple_pie": "Torta de Maçã",
  "block.bakery.baguette_block": "Baguete",
  "block.bakery.baker_station": "Estação de Preparação de Bolo",
  "block.bakery.braided_bread_block": "Pão Trançado",
  "block.bakery.bread_block": "Pão do Padeiro",
  "block.bakery.bread_crate": "Cesta de Pão",
  "block.bakery.breadbox": "Caixa de Pão",
  "block.bakery.brick_counter": "Contador de Tijolos",
  "block.bakery.brick_stove": "Fogão de Tijolos",
  "block.bakery.bun_block": "Pãozinho",
  "block.bakery.bundt_cake": "Bolo Bundt",
  "block.bakery.cabinet": "Armário",
  "block.bakery.cake_display": "Expositor de Bolo",
  "block.bakery.cake_stand": "Suporte de Bolo",
  "block.bakery.chocolate_box": "Caixa de Chocolate",
  "block.bakery.chocolate_cake": "Bolo de Chocolate",
  "block.bakery.chocolate_gateau": "Chocolate Gateau",
  "block.bakery.chocolate_jam": "Geléia de Chocolate",
  "block.bakery.chocolate_tart": "Torta de Chocolate",
  "block.bakery.cobblestone_stove": "Fogão de Pedregulho",
  "block.bakery.crafting_bowl": "Tigela de Criação",
  "block.bakery.crusty_bread_block": "Pão Crocante",
  "block.bakery.blank_cake": "Bolo em Branco",
  "block.bakery.sweetberry_cookie_block": "Biscoitos Glaseados de Sweetberry",
  "block.bakery.strawberry_cookie_block": "Biscoitos Glaseados de Morango",
  "block.bakery.chocolate_cookie_block": "Biscoitos Glaseados de Chocolate",
  "block.bakery.apple_cupcake_block": "Cupcakes de Maçã",
  "block.bakery.strawberry_cupcake_block": "Cupcakes de Morango",
  "block.bakery.sweetberry_cupcake_block": "Cupcakes de Sweetberry",
  "block.bakery.cupcake_display": "Expositor de Cupcakes",
  "block.bakery.deepslate_stove": "Fogão de Deepslate",
  "block.bakery.drawer": "Gaveta",
  "block.bakery.end_stove": "Fogão de Endbricks",
  "block.bakery.glowberry_jam": "Geléia de Glowberry",
  "block.bakery.glowberry_tart": "Torta de Glowberry",
  "block.bakery.granite_stove": "Fogão de Granito",
  "block.bakery.iron_chair": "Cadeira de Ferro",
  "block.bakery.iron_table": "Mesa de Ferro",
  "block.bakery.jar": "Pote",
  "block.bakery.kitchen_sink": "Pia de Tijolos",
  "block.bakery.linzer_tart": "Torta Linzer",
  "block.bakery.mud_stove": "Fogão de Lama",
  "block.bakery.oat_block": "Fardo de Aveia",
  "block.bakery.oat_crate": "Saco de Aveia",
  "block.bakery.oat_crop": "Sementes de Aveia",
  "block.bakery.oat_slab": "Laje de Fardo de Aveia",
  "block.bakery.oat_stairs": "Escadas de Fardo de Aveia",
  "block.bakery.pudding": "Pudim",
  "block.bakery.quartz_stove": "Fogão de Quartzo",
  "block.bakery.quiche": "Quiche",
  "block.bakery.red_nether_bricks_stove": "Fogão de Tijolos do Nether Vermelho",
  "block.bakery.sandstone_stove": "Fogão de Arenito",
  "block.bakery.small_cooking_pot": "Pequena Panela de Cozinha",
  "block.bakery.stone_bricks_stove": "Fogão de Tijolos de Pedra",
  "block.bakery.strawberry_cake": "Bolo de Morango",
  "block.bakery.strawberry_crate": "Saco de Morangos",
  "block.bakery.strawberry_crop": "Sementes de Morango",
  "block.bakery.strawberry_jam": "Geléia de Morango",
  "block.bakery.wild_strawberries": "Morangos Selvagens",
  "block.bakery.street_sign": "Placa de Rua",
  "block.bakery.sweetberry_cake": "Bolo de Sweetberry",
  "block.bakery.sweetberry_jam": "Geléia de Sweetberry",
  "block.bakery.toast_block": "Torrada",
  "block.bakery.tray": "Bandeja",
  "block.bakery.waffle_block": "Waffle",
  "block.bakery.wall_cabinet": "Armário de Parede",
  "block.bakery.wall_display": "Vitrine de Parede",
  "creativetab.bakery.tab": "[Vamos Fazer] Padaria",
  "effect.bakery.stuffed": "Recheado",
  "effect.bakery.sweets": "Corrida de Açúcar",
  "entity.bakery.wandering_baker": "Padeiro Viajante",
  "item.bakery.apple_cupcake": "Cupcake de Maçã",
  "item.bakery.apple_pie_slice": "Fatia de Torta de Maçã",
  "item.bakery.bakery_standard": "Bandeira do Concluinte: §cPadaria",
  "item.bakery.bread_knife": "Faca de Pão",
  "item.bakery.bundt_cake_slice": "Fatia de Bolo Bundt",
  "item.bakery.cake_dough": "Massa de Bolo",
  "item.bakery.chocolate_bread": "Pão de Chocolate",
  "item.bakery.chocolate_cake_slice": "Fatia de Bolo de Chocolate",
  "item.bakery.chocolate_gateau_slice": "Fatia de Chocolate Gateau",
  "item.bakery.chocolate_glazed_cookie": "Biscoito Glaseado de Chocolate",
  "item.bakery.chocolate_tart_slice": "Fatia de Torta de Chocolate",
  "item.bakery.chocolate_truffle": "Trufa de Chocolate",
  "item.bakery.cornet": "Cornet Recheado",
  "item.bakery.croissant": "Croissant",
  "item.bakery.donut": "Donut",
  "item.bakery.dough": "Massa",
  "item.bakery.glowberry_pie_slice": "Fatia de Torta de Glowberry",
  "item.bakery.jam_roll": "Rolo de Geléia",
  "item.bakery.jam_sandwich": "Sanduíche de Geléia",
  "item.bakery.linzer_tart_slice": "Fatia de Torta Linzer",
  "item.bakery.misslilitu_biscuit": "Biscoito MissLilitu",
  "item.bakery.oat": "Aveia",
  "item.bakery.pudding_slice": "Fatia de Pudim",
  "item.bakery.rolling_pin": "Rolo de Massa",
  "item.bakery.sandwich": "Sanduíche",
  "item.bakery.strawberry": "Morango",
  "item.bakery.strawberry_cake_slice": "Fatia de Bolo de Morango",
  "item.bakery.strawberry_cupcake": "Cupcake de Morango",
  "item.bakery.strawberry_glazed_cookie": "Biscoito Glaseado de Morango",
  "item.bakery.sweet_dough": "Massa Doce",
  "item.bakery.sweetberry_cake_slice": "Fatia de Bolo de Sweetberry",
  "item.bakery.sweetberry_cupcake": "Cupcake de Sweetberry",
  "item.bakery.sweetberry_glazed_cookie": "Biscoito Glaseado de Sweetberry",
  "item.bakery.toast": "Torrada",
  "item.bakery.vegetable_sandwich": "Sanduíche Vegetariano",
  "item.bakery.wandering_baker_spawn_egg": "Ovo de Padeiro Viajante",
  "item.bakery.yeast": "Levedura",
  "rei.bakery.baking_category": "Estação de Preparação de Bolo",
  "rei.bakery.bowl_category": "Tigela de Criação",
  "rei.bakery.cooking_pot_category": "Pequena Panela de Cozinha",
  "rei.bakery.stove_category": "Forno",
  "gui.bakery.recipebook.toggleRecipes.cookable": "Mostrar Cozinhável",
  "sound.bakery.cabinet_close": "Fechando o Armário",
  "sound.bakery.cabinet_open": "Abrindo o Armário",
  "sound.bakery.cake_cut": "Cortar",
  "sound.bakery.cooking_pot_boiling": "Sons de fervura da panela",
  "sound.bakery.cooking_pot_hit": "KLANG!",
  "sound.bakery.drawer_close": "Fechando a Gaveta",
  "sound.bakery.drawer_open": "Abrindo a Gaveta",
  "tooltip.bakery.cake_1": "§e[Clique com o botão direito]§r para pegar",
  "tooltip.bakery.cake_2": "§e[Clique com o botão direito]§r com uma §a[Faca]§r para cortar",
  "tooltip.bakery.cake_3": "§e[Shift + Clique com o botão direito]§r para comer",
  "tooltip.bakery.canbeplaced": "Pode ser colocado",
  "tooltip.bakery.thankyou_1": "Uma recompensa por criar todos os produtos de padaria",
  "tooltip.bakery.thankyou_2": "Quando colocado:",
  "tooltip.bakery.thankyou_3": "Obrigado por jogar Bakery!",
  "tooltip.bakery.thankyou_4": "Concede Resistência em um raio de 8 blocos",
  "tooltip.bakery.cakedoughonstation": "Coloque a Massa de Bolo em cima da Estação de Preparação de Bolo para começar a fazer o bolo"
}